html,
body {
    width: 100%;
    height: 100%;
}

body { letter-spacing: 1px; }

/* =================================================================================== */
/* == QUICKIES */

h1, h2, h3, h4, h5, h6 { font-weight: 700; }
p { margin-bottom: 1em; } 

.upme { text-transform: uppercase; }

.no-padding { padding: 0; }

.text-right .img-responsive { display: inline-block; }
.text-center .img-responsive { display: inline-block; float: none; margin: 0 auto; }

/* =================================================================================== */
/* == TOPBAR */

#topbar {
    background-color: #a8ac99;
    height: 30px;
    font-weight: 300;
    text-align: right;
}

#topbar a { color: #3b3b39; }

@media only screen and (min-width : 768px)
{
    #topbar {
        position: absolute;
        top: 0px;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 5;
    }
    
    .topbar-content {
        line-height: 30px;
    }
}

/* =================================================================================== */
/* == VIDEOBAR */

#videobar { background-color: #000; }
#videobar .container { padding-top: 2em; padding-bottom: 2em; }

/* =================================================================================== */
/* == HEADER */

#header {
    background-color: #3b3b39;
    background-color: rgba(59,59,57,0.80);
}

@media only screen and (min-width : 768px)
{
    #header {
        position: absolute;
        top: 30px;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 5;
    }
}

/* =================================================================================== */
/* == MENU/NAVBAR */

.navbar-default {
    background-color: transparent;
    height: auto;
    overflow: hidden;
    margin: 0;
    border: 0;
}

.navbar-logo {
    margin: 15px;
    max-width: 60%;
    display: inline-block;
}

.navbar-default .navbar-nav > li > a 
{
    background-color: transparent;
    color: #ffffff; 
    font-size: 20px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus 
{
    background-color: #3b3b39;
    color: #a79966; 
}

.navbar-default .navbar-nav > li.active > a 
{
    background-color: #3b3b39;
    color: #ffffff; 
}

.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus 
{
    background-color: #3b3b39;
    color: #a79966; 
}

@media only screen and (min-width : 768px)
{
    .navbar-logo { margin: 15px 0; }

    .navbar-default .navbar-nav { margin-top: 60px; }

    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li.active > a { padding: 7px 18px; margin: 0 0 0 10px; }
}

/* =================================================================================== */
/* == FOCUSBAR */

#focusbar {
    background-color: #333333;
    background-image: url('../img/header.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150px;
    position: relative;
}

#focustext {
    margin: 40px 10px;
    color: white;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    z-index: 1;
}

#focustext h1 {
    margin-bottom: 20px;	
}

#focustext p {
    margin-bottom: 2em;
    font-size: 17px;
    font-weight: 200;
    line-height: 1.2em;
}

#focustext a {
    display: inline-block;
    padding: 5px 20px;
    border: 3px solid white;
    color: white;
}

#focustext a:hover {
    border: 3px solid #ef762e;
    color: #ef762e;
    text-decoration: none;
}

@media only screen and (min-width : 768px)
{
    #focusbar {
        height: 300px;
    }

    #focusbar.stretch {
        min-height: 100%;
        position: relative;
    }

    #focustext {
        position: absolute; 
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;

        height: 100%;
        width: 100%;
        margin: 0;
    }

    #focustext .innerwrapper {
        display: table;
        height: 100%;
        width: 100%;
    }

    #focustext .innercell {
        display: table-cell;
        vertical-align: middle;
    }

    #focustext .innercontent {
        margin-left: auto;
        margin-right: auto;
        width: 70%;
        text-align:center;
    }

    #focustext h1, #focustext h2, #focustext h3 { font-size: 48px; line-height: 1em; }
    
    #focusscrollicon {
    	position: absolute;
    	bottom: 50px;
    	left: 0; 
    	right: 0;
    	width: 100%;
    	z-index: 999;
    }
}

.vimeo-wrapper {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
   overflow: hidden;
}

.vimeo-wrapper iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

/* =================================================================================== */
/* == CONTENT algemeen */

.contentsection {
    padding: 50px 0;
}

#content p {
    font-weight: 300;
    color: #787674;
}

img.icon {
	vertical-align: text-top;
}

/* =================================================================================== */
/* == CONTENT pand overzicht */

#pandbar {
    padding: 50px 20px;
}

.pand {
    position:relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.pandframe {
    background-color:#EFEFEF;
    margin-top: 20px;
}



.pandmeta {
    padding: 10px;
    border-bottom: 1px solid #a79966;
    color: #9a9a9a;
}

.pand .icon {
    color: #9a9a9a;
    line-height: 16px;
    margin-right: 5px;
}

.pand .icon.last {
    margin-right: 0px;
}

.pand .icon img {
    height: 16px;
}

.pandbutton {
    height: 70px;
    width: 70px;
    background-color: #a79966;
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 2;
}

.pandbutton-h {
	background-color: #a2c3b8;
}

.pandbutton-text {
    color: white;
    padding: 10px;
    font-size: 22px;
    line-height: 25px;
    letter-spacing: 0px;
}

.videobutton {
    height: 35px;
    width: 70px;
    background-color: #a79966;
    position: absolute;
    top: 75px;
    right: 20px;
    z-index: 2;
}

.videobutton-text {
    color: white;
    padding: 7px 0 0 8px;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: 0px;
}

.videobutton-text a{
    color: white;
}

.videobutton-text .icon {
    color: #9a9a9a;
    line-height: 16px;
    margin-right: 0px;
    margin-top: 1px;
    width: 17px;
}

.pandtitel {
    font-family: "Playfair Display",Georgia,"Times New Roman",Times,serif;
    font-weight: 700;
    padding: 5px 10px 10px 10px;
    font-size: 23px;
    line-height: 1em;
    color: #a79966;
}

.pand_verkoop{
    font-family: "Playfair Display",Georgia,"Times New Roman",Times,serif;
    font-weight: 700;
    padding: 7px 10px 10px 10px;
    font-size: 23px;
    line-height: 1.5em;
    color: #a79966;
    height: 82px;  
}

.pand_verkoop span{
    text-decoration: underline;
}

.pandframe a:hover{
    text-decoration: none;
}

/* =================================================================================== */
/* == CONTENT pandpagina */

@media only screen and (min-width : 768px)
{
    #pandblok {
        bottom: 0;
        left: 0;
        margin: 0;
        position: absolute;
        right: 0;
        width: 100%;
    }
}

#pandblok .coloredbox {
    margin-top: 100px;
    box-shadow: 0 0 5px #363636;
}

.coloredbox {
    overflow: hidden;
    background-color: #a79966;
    color: white;
    padding: 0 20px;
}

.coloredbox .titel { 
    font-family: "Playfair Display",Georgia,"Times New Roman",Times,serif;
    font-weight: 700;
    font-size: 30px; 
    margin: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1em;
}

.coloredbox .locatie { font-size: 18px; line-height: 1.3em; }

.coloredbox .referentie { 
    font-size: 14px; 
    text-align: right;
    margin: 0;
    margin-top: 5px;
    padding-bottom: 20px;
    line-height: 1.1em;
    border-bottom: 1px solid #fff;
}

.pandcta {
    background-color: white;
    padding: 8px 24px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.download a{
    width: 100%;
    margin-top: 15px;
}

.map-wrapper{
    margin-top: 20px;
    margin-bottom: 30px;
    height: 350px;
    width: 100%;
 }
#map { height: 100%; }

a.interest{
    margin-top: 10px;
}

@media only screen and (min-width : 768px)
{
    .data span {
        float: right;
    }
}

/* =================================================================================== */
/* == CONTENT ruimtes */

.rblok {
	border: 1px solid #a79966;
	margin-bottom: 15px;
}

.rblok-header {
	background-color: #efefef;
	color: #a79966;
	overflow: hidden;
	padding: 10px;
	font-size: 16px;
}

.rblok-body {
	padding: 10px;
}

.rblok-body p {
	margin: 0px;
	padding: 0px;
}

.rblok-body p.lead {
	font-size: 17px;
}

.rblok-body p.pandmeta {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-color: #efefef;
}

/* =================================================================================== */
/* == FOCUS imagegallery */

#imagegallery {
    padding: 50px;
    background-color: #a79966;
    color: white;
}

.focusimg .thumb { position: relative; }
.focusimg p { margin: 10px 0 10px 0; }

.focusimg .thumb a { transition: all 0.4s ease-in-out; display: block; }
.focusimg .thumb a span { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 100%; width: 100%;  background-color: rgba(0,0,0,0.0); transition: all 0.4s ease-in-out; }

.focusimg:hover .thumb a { background-color: rgba(0,0,0,0.5); text-decoration: none; }

.focusimg .thumb a:hover span,
.focusimg:hover .thumb a span { 
    display: block; 
    height: 100%; 
    width: 100%; 
    background-color: rgba(0,0,0,0.5); text-decoration: none; 
	background-image: url('../img/plusicon.png'); 
	background-position: center center; 
	background-repeat: no-repeat;
    transition: all 0.4s ease-in-out; 
}

.focusimg p { 
    font-size: 20px;
    line-height: 35px;
    font-weight: 300;
    text-transform: uppercase;
}

.focusimg p .icon {
    height: 30px; 
    margin-right: 10px;
    vertical-align: middle;
}


/* =================================================================================== */
/* == FOOTERS */

#prefooter { 
    background-color: #efefef;
}

#prefooter .withbg {
    background-image: url('../img/prefooter.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
    padding-top: 40px;
    padding-bottom: 200px;
}

#prefooter h2 {
    line-height: 1em;
    margin-bottom: 1.3em;
}

#prefooter h2 span {
    font-family: "Oswald","Open Sans",Arial,sans-serif;
    font-size: 26px;
    font-weight: 400;
    line-height: 1em;
    color: #9a9a9a;
}

#footer { 
    padding: 20px 0;
    background-color: #383836;
    color: #efefef;
}

/*#footer a { 
    color: #efefef;
}*/

#postfooter { 
    background-color: #454543;
    color: #20201f;
    padding: 10px 0;
}

/* =================================================================================== */
/* == SPECIAL LINKS */

p.linelink { 
    margin: 15px 0;
    background-image: url('../img/line.png');
    background-position: center center;
    background-repeat: repeat-x;
    text-align: center;
}

p.linelink a, p.linelink span { 
    color: #a79966;
    border: 2px solid #a79966;
    background-color: white;
    padding: 8px 15px;
}

p.linelink a:hover { 
    color: #3b3b39;
    border-color: #3b3b39;
    text-decoration: none;
}

iframe.vimeostretch {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   right: 0;
   left: 0;
   position: absolute;
   background-color: #000;
}

/* ================================================================================================================== */
/* BASIC BUILDING BLOX */
/* ================================================================================================================== */

.imgframe {
    position: relative;
}

.btn360 { 
	display: block;
	width: 200px;
	position: absolute;
	bottom: 100px;
	left: calc(50% - 100px);
	z-index: 2;
	text-align: center;
}

.btn360.btn360-bis { 
    padding-top: 5px;
    padding-bottom: 5px;
	bottom: 10px;
    background-color: rgba(0,0,0,0.5);
	color: white;
}

.btn360 img { height: 25px; display: inline; }
.btn360 a { 
	display: inline-block; 
	padding: 10px 15px; 
	font-size: 25px; 
	line-height: 25px;
	text-align: center; 
	border: 1px solid #000;
	background-color: rgba(0,0,0,0.60);
	color: white;
}

.btn360 a:hover { 
	text-decoration: none;
	background-color: <?=hex2rgba($brandColor,100);?>;
	color: white;
}

@media only screen and (min-width : 768px) 
{
	.btn360 { 
		width: 250px;
		left: calc(50% - 125px);
	}
}


.lg-object {
    padding: 15px;
    background: #fff;
}

.lg-toolbar {
    background-color: transparent !important;
}